#i-toolbar {
    position: fixed;
    display: table;
    margin: 0px;
    padding-top: 4px;
    padding-bottom: -6px;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 30px;
    background-color: #F3F2F1;
    border-bottom: 1px solid #D2D1D0;
}
#i-toolbar ul, li {
    list-style: none;
}
#i-toolbar a {
    color: #4B4A49;
    text-decoration: none;
    font-size: 15px;
}
#i-toolbar nobr {
    padding-left:2px;
    padding-right:2px;
}
#i-toolbar li {
    white-space: nowrap;
}
#i-toolbar i {
    vertical-align: middle;
    clear: both;
    margin-right: 4px;
    padding: 1px;
    font-size: 18px;
}
#i-toolbar span {
    display:table-cell;
    vertical-align:middle;
    width: auto;
    float: left;
    margin: 4px;
    padding: 2px;
}
#i-toolbar span:not(.disabled):hover {
    background: #FAF9F8;
    border: 2px groove #E6E5E4;
    border-radius: 5px;
    margin: 2px;
}
#i-toolbar span.disabled {
    opacity: 0.6;
}
#i-toolbar #separator {
    display: block;
    vertical-align: middle;
    height: 19px;
    width: 0px;
    border: 1px inset #FCFBFA;
    margin: 4px;
    padding: 0px;
}
#i-toolbar .toolbar_close {
    padding-left: 4px;
}
